Mobile--RedRich cafe - Bug #1859

After logout uesr cart amount still showing in cart
04/01/2022 10:20 AM - priyanka Sharma

Status: Resolved
Priority: Normal
Assignee: shefali srivastav
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/01/2022

0%
0.00 hour
0.00 hour

Description

Login user > add item in cart> logout user > same amount in the cart still showing on home screen

History

#1 - 04/04/2022 11:46 AM - priyanka Sharma

- Assignee changed from Manoj kumar to Sumit k

#2 - 05/13/2022 05:45 PM - himanshu bhardwaj

- Assignee changed from Sumit k to shefali srivastav

#3 - 05/13/2022 05:58 PM - shefali srivastav

- Status changed from New to Resolved

04/03/2025
